@media only screen and (min-width:910px) and (max-width:1520px){
.nivo-caption h4{
	font-size:32px;
}
.nivo-caption p{
	font-size:14px;
}
.nivo-caption a{
	font-size:16px;
	padding-top:5px;
}
}
@media only screen and (min-width:768px) and (max-width:909px){
#masthead #top-menu a {
    padding: 0px 0px 52px 0px;
    margin-right: 15px;
    margin-top: 60px;
    font-size: 14px;
    border-bottom: 5px solid #fff;
    text-transform: uppercase;
}
.nivo-caption h4{
	font-size:24px;
}
.nivo-caption p{
	font-size:12px;
}
.nivo-caption a{
	font-size:14px;
	padding-top:5px;
}
}
@media only screen and (min-width:640px) and (max-width:767px){
.nivo-caption{
	display:none !important;
}
#responsive-menu-container li.responsive-menu-item a{
	padding: 10px 5% !important; 
}
.responsive-menu-item-description{
	display:none;
}
}
@media only screen and (max-width:639px){
.responsive-menu-item-description{
	display:none;
}
#responsive-menu-container li.responsive-menu-item a{
	padding: 10px 5% !important; 
}
.nivo-caption{
	display:none !important;
}
.language-area{
	padding-left:0px;
}
.align-right, .footer-info-area, .header-logo{
	text-align:center;
	float:none;
}
.header-right-image{
	margin-top:0px;
}
.cart-area, .language-area, .content-area{
	text-align:center;
}
.cart-area, .language-area{
	margin-top:10px;
}
.cart-area a{
	border-right:none;
}
#menu-language-menu{
	width: 170px;
    margin: 0px auto;
}
#menu-language-menu a{
	margin-left:15px;
	margin-right:0px;
}
.home-featured-product-title{
	padding-bottom:10px;
}
.home-featured-product-title h4{
	margin-bottom:0px;
}
.product-gallery, .right-contact-form{
	margin-top:20px;
}
.featured-product img, .single-product{
	margin-top:10px;
}
input[type="text"], input[type="email"]{
	width:100% !important;
}
li.cat-item{
	text-align:left;
}
.archive-news-content h4{
	margin-top:10px;
}
.woocommerce a.button.cancel{
	margin-top:0px;
	margin-left:10px;
}
}